﻿@charset "utf-8";

/*
	CSS Document 
*/
/* header start */

.sk-header {
  background-color: #fff;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .1);
  display: flex;
  justify-content: space-between;
  width: calc(100% - 80px);
  position: fixed;
  z-index: 101;
  left: 0;
  top: 0;
  height: 95px;
}

.sk-header-logo {
  flex-shrink: 0;
  padding: 22px 42px;
  border-bottom: 4px solid #BC2E08;
}

.sk-header-logo img {
  display: block;
  height: 62px;
}

.sk-header-nav {
  flex: 1;
  border-left: 1px solid #ECECEC;
}

.sk-header-nav-box{
  display: flex;
  justify-content: space-between;
}

.sk-header-nav-item-item{
  display: flex;
  justify-content: flex-start;
  padding: 0 15px;
}

.sk-header-nav-item-item a{
  font-size: 12px;
  padding: 10px;
  font-weight: bold;
  color: #0d3380;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.sk-header-nav-item-item a~a{
  background-image: url(../images/icon-star.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 23px;
  padding-left: 30px;
}
.sk-header-nav-item-item a:hover,.sk-header-nav-item-item a.active{
  color: #bc2e08;
}

.sk-header-nav .sk-header-nav-ul{
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: calc(100% - 40px);
  border-top: 1px solid #ECECEC;
}

.sk-header-nav .sk-header-nav-li{
  position: relative;
  flex: 1;
  text-align: center;
}
.sk-header-nav .sk-header-nav-link {
  font-size: 14px;
  display: block;
  border-bottom: 4px solid #0d3380;
  padding: 0 10px;
  font-weight: bold;
  line-height: 53px;
  color: #32456D;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.sk-header-nav .sk-header-nav-li~.sk-header-nav-li{
  border-left: 1px solid #ECECEC;
}

.sk-header-nav .sk-header-nav-li .sk-header-nav-link.active,.sk-header-nav .sk-header-nav-link:hover{
  border-color: #bc2e08;
  color: #bc2e08;
}

.sk-header-mobile{ display: none; position: fixed; z-index: 102; height: 70px; top: 0; left: 0; justify-content: space-between; align-items: center; background-color: #fff; box-shadow: 0px 2px 8px #cacaca; width: 100%; padding: 12px; }
.sk-header-mobile-logo{ display: block; flex-shrink: 0; }
.sk-header-mobile-logo a{ display: block; font-size: 0; }
.sk-header-mobile-logo img{ height: 40px; width: auto; display: block; }
.sk-header-mobile-nav{ display: block; flex: 1; }
.sk-header-mobile-btn{ background-color: #00194D; color: #fff; float: right; display: block; width: 36px; height: 36px; line-height: 36px; text-align: center; overflow: hidden; border-radius: 3px; }
.sk-header-mobile-btn .iconfont{ font-size: 26px; }
.sk-header-mobile-box{ display: none; position: absolute; top: 70px; width: 100%; background-color: #fff; left: 0; z-index: 101; box-shadow: 0px 2px 8px #cacaca; max-height: 500px; overflow-y: auto; padding: 12px; }
.sk-header-mobile-main{ margin-top: 10px; }
.sk-header-mobile-link{ font-size: 13px; text-transform: uppercase; border-bottom: 1px solid #eee; font-weight: bold; }
.sk-header-mobile-link a{ display: flex; justify-content: space-between; align-items: center; line-height: 22px; padding: 10px 5px; color: #0D3380; }
.sk-header-mobile-link .iconfont{ font-size: 14px; margin-right: 50px; }
.sk-header-mobile-lang{ display: flex; justify-content: flex-start; align-items: center; }
.sk-header-mobile-lang-span{ margin-right: 12px; font-size: 16px; color: #00194D; display: block; line-height: 24px; text-transform: uppercase; }
.sk-header-mobile-lang-img{ transform: rotate(90deg); height: 25px; }
.sk-mask{ position:fixed; background-color: rgb(0,0,0,.6); top: 0; left: 0; z-index: 100; width: 100%; height: 100%; display: none; }
.sk-overflow{ height: 100%; overflow: hidden; width: 100%; }
.sk-header-mobile-box.active,.sk-mask.active{ display: block; }

/* footer */
.sk-footer{ background: #00194D; display: flex; justify-content: space-between; align-items: center; padding: 15px 30px; }
.sk-footer-logo{ display: block; }
.sk-footer-logo img{ height: 50px; width: auto; display: block; }
.sk-footer-copy{ font-size: 14px; color: #4E5D79; flex: 1; padding: 0 40px; }
.sk-footer-nav{ display: block; }
.sk-footer-nav a{ color: #4E5D79; font-size: 14px; margin-left: 20px; }
.sk-footer-nav a:hover{ color: #fff; }

.sk-hesitate{ display: block; }
.sk-hesitate .sk-main{ display: flex; justify-content: space-between; }
.sk-hesitate-info{ flex: 1; background-color: #00194D; padding: 40px 60px 0 60px; }
.sk-hesitate-info h3{ font-size: 40px; color: #fff; margin-bottom: 30px; line-height: 1.6; font-weight: 400; }
.sk-hesitate-info a{ border: 2px solid #BC2E08; color: #BC2E08; font-size: 14px; font-weight: bold; text-transform: uppercase; display: inline-block; padding: 12px 30px; }
.sk-hesitate-info a:hover{ color: #fff; background-color: #bc2e08; border-color: #fff; }
.sk-hesitate-img{ flex-shrink: 0; width: 500px; }
.sk-hesitate-img img{ display: block; width: 100%; height: auto; }

/* 在线留言 */
.sk-price-ban{ padding: 300px 0 100px; background-color: #bc2e08; background-position: center; margin-top: 95px; background-size: cover; }
.sk-price-ban .sk-price-title{ text-align: left; font-size: 40px; color: #ffffff; line-height: 42px; }
.sk-price-ban .sk-price-item{ color:#ffffff; font-size: 20px; text-align: center; line-height: 36px; margin: 15px 0 25px 0; }

.sk-center-contact{ padding-bottom: 50px;}
.sk-center-contact .sk-main{ margin-top: -72px; background-color: #fff; box-shadow: 0px 2px 8px #cacaca;}
.sk-contact-title{ margin-bottom: 30px;}
.sk-contact-title .sk-contact-h3{font-size: 24px; color: #bc2e08;}
/* .sk-contact-title .sk-contact-p{ font-size: 16px; color: #b9b9b9;} */
.sk-contact-left{ width: calc(100% - 750px); float: left; padding: 50px 60px; }
.sk-contact-right{ width: 650px; float: right; padding: 50px 60px 50px 0;}

.sk-contact-list{ width: 100%; }
.sk-contact-list .sk-contact-list-box li:first-child { border-top: 1px solid #eeeeee; }
.sk-contact-list .sk-contact-list-box li { height: auto; border-bottom: 1px solid #eeeeee; overflow: hidden; padding-bottom: 15px; }
.sk-contact-list .sk-contact-list-box li p { float: left; margin-top: 20px; width: calc(100% - 32px); padding-top: 0; line-height: 25px; font-size: 14px; }
.sk-contact-list .sk-contact-list-box li .iconfont { display: block; margin: 15px 0 0; float: left; width: 32px; height: 32px; font-size: 24px; padding-right: 8px;}
.sk-contact-list .sk-contact-list-box li img { display: block; margin-bottom: 26px; max-width: 160px; float: left; margin-left: 8px; border: 1px solid #eeeeee;}
.sk-contact-list .sk-contact-list-box li p span{ float: left;}
.sk-contact-list .sk-contact-list-box li em{ font-style: normal;}

.sk-contact-feedback{ width: 100%; }
.sk-contact-feedback td{ padding: 8px 0px; font-size: 15px; }
.sk-contact-feedback td .text,.sk-contact-feedback td .l_text,.sk-contact-feedback td .form-control{ width: 95%; border: 1px solid #ccc; border-radius: 3px; font-size: 14px; padding: 8px 10px; outline: none; color: #333333; }
.sk-contact-feedback td .red{ color: #bc2e08; margin-left: 8px; font-size: 20px; display: inline-block; }
.sk-contact-feedback td .text:hover,.sk-contact-feedback td .text:focus{ border-color: #bc2e08;}
.sk-contact-feedback td .l_text{ height: 80px; resize: none; }
.sk-contact-feedback td.sk-checkcode{ display: flex; justify-content: flex-start; align-items: flex-start; }
.sk-contact-feedback td.sk-checkcode .text{ width: 180px; }
.sk-contact-feedback td.sk-checkcode img{ display: block; margin-left: 15px; height: 34px; width: auto; }
.sk-contact-feedback td.sk-tishi span{ display: block; font-size: 12px; color: #b1afaf; }
.sk-contact-feedback td .button{ padding: 10px 25px; border: 1px solid #bc2e08; background-color: #bc2e08; color: #ffffff; border-radius: 3px; cursor: pointer; }
.sk-contact-feedback td .button:hover{ background-color: #333; border-color: #333; transition: background .8s; }

.sk-locations{ background-color: #fff; padding: 35px 25px; margin-bottom: 50px; box-shadow: 0px 2px 8px #cacaca; }
.sk-locations-title{ font-size: 36px; color: #0D3380; text-align: center; text-transform: uppercase; }
.sk-locations-img{ padding: 30px 20px 0; }
.sk-locations-img img{ display: block; margin: auto; max-width: 100%; height: auto; }

.sk-about-nav{ position: relative; z-index: 99; margin-top: -80px; }
.sk-expmenu-box{ display: flex; justify-content: space-between; box-shadow: 0px 2px 8px #e1e1e1; }
.sk-expmenu-box .sk-expmenu-nav{ flex: 1; height: 80px; line-height: 75px; background-color: #fff; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.sk-expmenu-box .sk-expmenu-nav a{ font-size: 22px; color: #32456D; display: block; text-align: center; border-bottom: 5px solid #fff; }
.sk-expmenu-box .sk-expmenu-nav~.sk-expmenu-nav{ border-left: 1px solid #ddd; }
.sk-expmenu-box .sk-expmenu-nav a:hover,.sk-expmenu-box .sk-expmenu-nav a.active{ border-color: #bc2e08; color: #bc2e08; }

/* 关系我们 */
.sk-aboutpage{ padding: 48px 0; }
.sk-aboutpage-content{ font-size: 16px; line-height: 32px; background-color: #fff; box-shadow: 0px 2px 8px #f1f1f1; padding: 30px; }
.sk-aboutpage-content img{ max-width: 100%; height: auto !important; }

/* blog */
.sk-blog{ padding: 60px 0; }
.sk-blog-box{ margin-top: 42px; }
.sk-blog-ul{ display: block; width: 29.33333%; margin: 2%; float: left; background-color: #F1F4F6; overflow: hidden; border-radius: 1px; box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 15%);}
.sk-blog-ul .sk-blog-link{ display: block; }
.sk-blog-ul .sk-blog-img{ width: 100%; height:auto; display: flex; justify-content: center; align-items: center; overflow: hidden; height: 230px; overflow: hidden; background-color: #fff; }
.sk-blog-ul .sk-blog-img img{ width: 100%; height:auto; display: block; }
.sk-blog-ul .sk-blog-info{ padding: 20px; background-color: #fff; }
.sk-blog-ul .sk-blog-title{ display: block; font-size: 18px; margin-bottom: 15px; color: #0D3380; line-height: 28px; height: 60px; }
.sk-blog-ul .sk-blog-time{ font-size: 14px; color: #8F8F8F; line-height: 25px; }
.sk-blog-ul:hover .sk-blog-title{ color: #bc2e08; }
.sk-blog-ul .sk-blog-text{ font-size: 15px; line-height: 1.7; color: #4E5D79; height: 130px; overflow: hidden; margin-bottom: 15px; }
.sk-blog-ul .sk-blog-btn{ color: #bc2e08; font-size: 16px; }
/* .sk-index-news-box .sk-blog-ul:nth-child(3){ display: none; } */

/* blog detail */
.sk-blog-list{ padding: 36px 0; }

.sk-blog-content{ padding: 48px 0; margin-top: 95px; }
.sk-blog-content-left{ float: left; width: calc(100% - 370px); background-color: #fff; padding: 25px; }
.sk-blog-content-title{ font-size: 28px; margin-bottom: 12px; color: #0D3380; line-height: 32px; }
.sk-blog-content-resource{ font-size: 14px; color: #999; line-height: 25px; margin-bottom: 20px; }
.sk-blog-content-box{ margin: 20px 0 25px 0; padding-top: 36px; }
.sk-blog-content-box img{ max-width: 100%; height: auto !important; }
.sk-blog-content-page{ border: 1px solid #e1e1e1; background-color: #f7f7f7; padding: 12px; }
.sk-blog-content-page p{ line-height: 28px; font-size: 14px; }
.sk-blog-content-right{ float: right; width: 330px; }
.sk-blog-content-right .sk-blog-ul{ width: 100%; margin: 0 0 25px 0; }
.sk-blog-content-recom{ font-size: 30px; margin-bottom: 15px; color: #0D3380; }

/* 主题 */
.sk-theme{ display: flex; justify-content: space-between; align-items: center; background-color: #fff; margin-bottom: 50px; box-shadow: 0px 2px 8px #f1f1f1; }
.sk-theme-pic{ flex-shrink: 0; max-width: 700px; }
.sk-theme-pic img{ display: block; width: 100%; height: auto; }
.sk-theme-info{ padding: 20px 80px; }
.sk-theme-info .sk-theme-title{ font-size: 36px; color: #0D3380; line-height: 42px; margin-bottom: 42px; }
.sk-theme-info .sk-theme-content{ font-size: 16px; color: #4E5D79; line-height: 32px; }

.sk-aboutpage-content-title{ font-size: 18px; color: #0D3380; line-height: 30px; margin-bottom: 10px; }

/* 联系 */
.sk-information{ position: relative; margin-top: -80px; margin-bottom: 60px; }
.sk-information .sk-main{ display: flex; justify-content: space-between; background-color: #fff; box-shadow: 0px 2px 8px #f1f1f1; }
.sk-information .sk-information-info{ flex: 1; padding: 25px 30px; }
.sk-information .sk-information-title{ color: #32456D; font-size: 22px; }
.sk-information .sk-information-title::after{ content: ""; display: block; background-color: #BC2E08; height: 3px; width: 50px; margin-top: 10px; }
.sk-information .sk-information-text{ padding: 5px 42px 0; font-size: 16px; line-height: 28px; color: #4E5D79; }
.sk-information .sk-information-text a{ font-size: 16px; color: #4E5D79; }
.sk-information .sk-information-text a:hover{ color: #bc2e08; }
.sk-information .sk-information-info~.sk-information-info{ border-left: 1px solid #f3f3f3; }
.sk-information .sk-information-info-con{ display: flex; justify-content: flex-start; }
.sk-information .sk-information-info-con~.sk-information-info-con{ margin-top: 15px; }

/* 客户见证 */
.sk-customer{ background-color: #f6f6f6; padding: 50px 0; }
.sk-customer-box{ position: relative; margin: 50px auto 0; width: 100%; }
.sk-customer-main{  width: 92%; overflow: hidden; margin: auto; box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 15%); }
.sk-customer-content{ background-color: #fff; display: flex; justify-content: space-between; }
.sk-customer-content-img{ width: 500px; height: auto; display: block; flex-shrink: 0; }
.sk-customer-content-img img{ width: 100%; height: auto; display: block; }
.sk-customer-content-info{ flex: 1; padding: 20px 30px 20px 42px; }
.sk-customer-content-title{ font-size: 24px; }
.sk-customer-content-title::after{ content: ""; display: block; height: 2px; width: 60px; background-color: #F95B3D; margin-top: 8px; }
.sk-customer-content-text{ color: #8492a6; font-size: 14px; padding-top: 20px; line-height: 25px; }
.sk-customer-content-num{ display: flex; justify-content: flex-start; margin: 25px 0 20px; }
.sk-customer-content-num-info{ margin-right: 54px; }
.sk-customer-content-num-info b{ font-size: 38px; }
.sk-customer-content-num-info span{ font-size: 16px; }
.sk-customer-content-num-info p{ color: #8492a6; font-size: 16px; }
.sk-customer-content-link{ font-size: 14px; color: #fff; background-color: #03a9f4; display: inline-block; padding: 6px 15px; border-radius: 5px; }
.sk-customer-content-link:hover{ color: #fff; background-color: #F95B3D; }
.sk-customer-page{ display: flex; justify-content: center; margin-top: 20px; }
.sk-customer-page span{ display: block; height: 3px; width: 30px; background-color: #8492a6; cursor: pointer; }
.sk-customer-page span.on,.sk-customer-page span:hover{ background-color: #F95B3D; }
.sk-cunstomer-btn{ width: 36px; height: 36px; background-color: #50626E; color: #fff; display: block; text-align: center; line-height: 36px; border-radius: 50%; position: absolute; top: 45%; }
.sk-cunstomer-btn:hover{ background-color: #8F8F8F; color: #fff; }
.sk-cunstomer-btn.prev{ left: 0px; }
.sk-cunstomer-btn.next{ right: 0px; }

/* jianzhan */
.sk-witness-list{ padding: 42px 0; }
.sk-witness-list-box{ margin-bottom: 30px; }
.sk-witness-list-box .sk-customer-content{ display: block; float: left; width: 29.3333%; margin: 0 2% 30px; box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 15%); border-radius: 5px; overflow: hidden; }
.sk-witness-list-box .sk-customer-content-img{ width: 100%; }
.sk-witness-list-box .sk-customer-content-info{ padding: 12px; }
.sk-witness-list-box .sk-customer-content-title{ font-size: 18px;  overflow: hidden; height: 62px;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;  /*要显示的行数*/
  -webkit-box-orient: vertical; }
.sk-witness-list-box .sk-customer-content-text{ padding-top: 10px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; }
.sk-witness-list-box .sk-customer-content-num{ margin: 10px 0;} 
.sk-witness-list-box .sk-customer-content-num-info{ margin-right: 25px;}
.sk-witness-list-box .sk-customer-content-num-info b{ font-size: 30px; }
.sk-witness-list-box .sk-customer-content-num-info p{ font-size: 14px;}
.sk-witness-list-box .sk-customer-content a{ display: block; }

.sk-blog-content-right .sk-witness-list-box .sk-customer-content{ width: 100%; }

/* index */
.sk-index-bg{ background: linear-gradient(180deg, rgba(26,44,77,1) 3%,rgba(0,18,51,1) 100%); position: relative; margin-top: 95px; } 
.sk-index-banner{ width: 100%; display: block; position: relative; }
.sk-index-banner-pc{ display: block; }
.sk-index-banner-mobile{ display: none; }
.sk-index-banner-box{ width: 100%; }
.sk-index-banner-li{ position: relative; }
.sk-index-banner-li .sk-index-banner-main{ position:absolute; width: 86%; max-width: 1440px; margin: auto; top: 0; left: 0; right: 0; z-index: 10; padding-top: 220px; }
.sk-index-banner-li .sk-index-banner-img{ display: block; width: 100%; height: auto;position: relative; z-index: 9; }
.sk-index-banner-li .sk-index-banner-linkname{ background-color: #bc2e08; color: #fff; display: inline-block; padding: 5px 12px; border-radius: 3px; }
.sk-index-banner-li .sk-index-banner-title{ font-size: 32px; color: #fff; width: 50%; margin-top: 20px; font-weight: bold; }

.sk-index-banner-page{ position: absolute; z-index: 11; top: 55%; width: 86%; max-width: 1440px; margin: auto; left: 0; right: 0; display: flex; justify-content: flex-end; }
.sk-index-banner-page .sk-index-banner-point{ display: block; width: 15px; height: 15px; background-color: #adb9ca; overflow: hidden; border-radius: 50%; cursor: pointer; margin: 0 4px; }
.sk-index-banner-page .sk-index-banner-point.on{ background-color: #bc2e08; }

.sk-index-title{ font-size: 36px; font-weight: bold; text-align: center; color: #0D3380; }
.sk-index-text{ font-size: 14px; text-align: center; color: #8492a6; margin-top: 10px; }

/* news */
.sk-index-news{ padding: 0 0 42px 0; position: relative; z-index: 12; margin-top: 30px; }
.sk-index-news-title{ font-size: 36px; color: #fff; text-align: center; font-weight: bold; margin-bottom: 15px; }
.sk-index-news-link{ display: flex; justify-content: center; margin-top: 15px; padding: 10px 0; }
.sk-index-news-link a{ border: 2px solid #bc2e08; color: #bc2e08; font-size: 14px; display: inline-block; padding: 12px 42px; border-radius: 3px; }
.sk-index-news-link a:hover{ border-color: #fff; color: #fff; background-color: #bc2e08; }

/* suppliers */
.sk-suppliers{ margin-bottom: 48px; }
.sk-suppliers .sk-main{ background-color: #fff; padding: 36px 0; }

/* comtent */
/* .sk-index-comtent{ margin-bottom: 48px; } */
.sk-index-comtent-box{ background-color: #fff; }
.sk-index-comtent-pic{ flex-shrink: 0; width: 50%; float: left; }
.sk-index-comtent-pic img{ width: 100%; height: auto; display: block; }
.sk-index-comtent-info{ width: 50%; padding: 80px 60px 0; float: right; }
.sk-index-comtent-subtitle{ color: #4E5D79; font-size: 16px; margin-bottom: 15px; }
.sk-index-comtent-title{ color: #0d3380; font-size: 36px; }
.sk-index-comtent-text{ color: #8492a6; font-size: 16px; line-height: 28px; margin: 30px 0 20px 0; }
.sk-index-comtent-link{ font-size: 14px; color: #bc2e08; }
.sk-index-comtent-link:hover{ font-size: 14px; color: #0D3380; }
.sk-index-comtent-link .iconfont{ font-size: 14px; }
.sk-index-comtent-box:nth-child(2n) .sk-index-comtent-pic{ float: right; }
.sk-index-comtent-box:nth-child(2n) .sk-index-comtent-info{ float: left; }

.sk-body-com{ width: 100%; padding-right: 80px; }
.sk-side{ background-color: #001133; width: 80px; height: 100%; position: fixed; right: 0; top: 0; z-index: 80; padding: 10px 0; }
.sk-side-lang{ display: flex; justify-content: center; align-items: center; align-content: center; margin-top: 20px; }
.sk-side-lang-span{ font-size: 14px; color: #fff; transform: rotate(-90deg); display: block; text-transform: uppercase; }
.sk-side-lang-img{ width: 18px; display: block; flex-shrink: 0; height: auto; margin-left: 3px; }
.sk-side-email{ margin-top: 250px; height: 100px; }
.sk-side-email span{ transform: rotate(-90deg); font-size: 14px; color: #fff; display: block; }
.sk-side-share{ display:flex; flex-direction: column; justify-content: center; align-items: center; padding-top: 80px; }
.sk-side-share .sk-side-share-link{ color: #32456D; width: 30px; height: 30px; line-height: 30px; display: block; flex-shrink: 0; margin-bottom: 12px; }
.sk-side-share .sk-side-share-link .iconfont{ font-size: 28px; }
.sk-side-share .sk-side-share-link:hover{ color: #fff; }
.sk-dingbu{ position: absolute; bottom: 30px; left: 0; right: 0; margin: auto; }
.sk-dingbu-btn{ width: 36px; height: 36px; line-height: 36px; text-align: center; display: block; margin: auto; background-color: #32456D; color: #fff; overflow: hidden; border-radius: 5px; }
.sk-dingbu-btn .iconfont{ font-size: 20px; }
.sk-dingbu-btn:hover{ background-color: #fff; color: #32456D; }

.sk-forsale{ margin-bottom: 48px; }

.sk-forsale-field{ display: flex; justify-content: space-between; }
.sk-forsale-field-box{ display: block; flex: 1; }
.sk-forsale-field-box .sk-forsale-field-link{ display: block; position: relative; }
.sk-forsale-field-box .sk-forsale-field-link::after{ position: absolute; background-color: rgba(0, 0, 0, .6); z-index: 11; top: 0; left: 0; width: 100%; height: 100%; content: ""; display: block; }
.sk-forsale-field-box .sk-forsale-field-img{ width: 100%; height: auto; display: block; position: relative; z-index: 10; }
.sk-forsale-field-box .sk-forsale-field-span{ display: block; width: 100%; font-size: 14px; color: #9fa7b7; position: absolute; top: 60px; z-index: 12; line-height: 25px; padding-left: 42px; }
.sk-forsale-field-box .sk-forsale-field-title{ display: block; width: 100%; font-size: 24px; color: #fff; font-weight: normal; text-align: center; height: 36px; line-height: 36px; top: 0; bottom: 0; margin: auto; position: absolute; z-index: 12; }
.sk-forsale-field-box .sk-forsale-field-link:hover::after{ background-color: rgba(0, 0, 0, .2); }

.sk-forsale-num{ background-color: #fff; display: flex; justify-content: space-between; }
.sk-forsale-num-box{ display: block; flex: 1; padding: 2em 2em 3em; text-align: center; }
.sk-forsale-num-box~.sk-forsale-num-box{ border-left: 1px solid #f6f6f6; }
.sk-forsale-num-digital{ font-weight: 600; color: #BC2E08; font-size: 48px; white-space: nowrap; }
.sk-forsale-num-digital span{ font-size: 30px; }
.sk-forsale-num-title{font-weight: 300; font-size: 13px; opacity: .7; }

.sk-forsale-field-pc{ display: flex; }
.sk-forsale-slide{ display: none; }
.sk-forsale-slide-page{ width: 100%; display: flex; justify-content: space-between; }
.sk-forsale-slide-page .sk-forsale-slide-point{ flex: 1; display: block; background-color: #0D3380; height: 4px; }
.sk-forsale-slide-page .sk-forsale-slide-point.on{ background-color: #BC2E08; }

@media screen and (max-width: 1550px) {
  /* .sk-index-news{ margin-top: -200px;} */
  .sk-index-banner-li .sk-index-banner-title{ width: 65%; }
}

@media screen and (max-width: 1380px) {
  /* .sk-index-news{ margin-top: -180px;} */
  .sk-index-banner-li .sk-index-banner-main{ width: 94%; }
  .sk-index-banner-li .sk-index-banner-title{ width: 90%; }
  .sk-header-logo{ padding: 22px 30px; }
  .sk-main{ width: 96%; }
  .sk-theme-pic{ width: 50%; }
  .sk-index-comtent-info{ padding: 30px 42px 0; }
  .sk-blog-ul{ margin: 2% 1.5%; width: 30.33333%; }
}
@media screen and (max-width: 1200px) {
  .sk-index-banner-li .sk-index-banner-main{ padding-top: 130px; }
  .sk-index-comtent-pic{ width: 50%; }
  .sk-index-comtent-info{ width: 50%; padding: 30px 20px 0; }
  .sk-index-comtent-subtitle{ margin-bottom: 8px; }
  .sk-index-comtent-text{ margin: 10px 0; }
  .sk-index-comtent-title{ font-size: 32px; }
  .sk-index-comtent-text{
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 4;
    -moz-box-orient: vertical;
    overflow-wrap: break-word;
    white-space: normal;
    overflow: hidden;
  }
  .sk-hesitate-info h3,.sk-price-ban .sk-price-title{ font-size: 32px; }
  .sk-theme-info .sk-theme-title{ font-size: 30px; margin-bottom: 20px; line-height: 36px; }
  .sk-expmenu-box .sk-expmenu-nav a{ font-size: 20px; }
  .sk-blog-ul .sk-blog-img{ height: 200px; }
  .sk-blog-ul .sk-blog-info{ padding: 15px; }
  .sk-blog-ul .sk-blog-title,.sk-blog-ul .sk-blog-text{ margin-bottom: 6px; }
  .sk-blog-content-right{ width: 280px; }
  .sk-blog-content-recom{ font-size: 24px; }
  .sk-blog-content-left{ width: calc(100% - 300px); }
}

@media screen and (max-width: 1024px) {
  .sk-main{ width: 97%; }
  .sk-header-logo{ padding: 22px 12px; }
  .sk-header-nav .sk-header-nav-link{ font-size: 12px; }
  .sk-hesitate-img{ width: 350px; }
  .sk-hesitate-info h3{ font-size: 28px; line-height: 1.4; margin-bottom: 20px; }
  .sk-hesitate-info{ padding: 25px 42px 0 42px; }
  .sk-footer-logo img{ height: 40px; }
  /* .sk-index-news{ margin-top: -90px; } */
  .sk-theme-pic{ width: 40%; }
  .sk-theme-info{ padding: 10px 40px; }
  .sk-theme-info .sk-theme-title{ font-size: 26px; margin-bottom: 10px; line-height: 30px; }
  .sk-theme-info .sk-theme-content{ line-height: 28px; font-size: 14px; }
  .sk-aboutpage-content{ padding: 20px; }
  .sk-locations{ padding: 25px 20px; }
  .sk-information .sk-information-info{ flex-direction: column; padding: 20px; }
  .sk-information .sk-information-text{ padding: 10px 0px 0; }
  .sk-blog-ul .sk-blog-info{ padding: 10px; }
  .sk-blog-ul .sk-blog-title{ font-size: 16px; line-height: 22px; height: 48px; }
  .sk-blog-ul .sk-blog-text{ font-size: 14px; height: 120px; }
  .sk-blog-content-right,.sk-blog-content-left{ width: 100%; float: none; }
  .sk-blog-content-right{ margin-top: 32px; }
  .sk-blog-content-right .sk-blog-ul{ width: 48%; }
  .sk-blog-content-right .sk-blog-ul~.sk-blog-ul{ margin-left: 4%; }
  .sk-index-comtent-text{ line-height: 24px; font-size: 15px; }
  .sk-index-comtent-title{ font-size: 24px; line-height: 28px; }
  .sk-index-title{ font-size: 32px; }
  .sk-index-banner-li .sk-index-banner-main{ padding-top: 80px; }
  .sk-index-banner-li .sk-index-banner-title{ font-size: 30px; margin-top: 10px; width: 100%; }
  .sk-side{ width: 60px; }
  .sk-body-com{ padding-right: 60px; }
  .sk-header{ width: calc(100% - 60px); }
  .sk-header-nav-item-item a{
    max-width: 150px;
  }
  .sk-forsale-num-digital{ font-size: 60px; }
}
@media screen and (max-width: 868px) {
  .sk-main{ width: 96%; }
  .sk-header { display: none; }
  .sk-header-mobile{ display: flex; }
  .sk-side{ display: none; }
  .sk-body-com{ padding-right: 0; }
  .sk-index-bg,.sk-blog-content,.sk-price-ban{ margin-top: 70px; }
  .sk-blog-ul .sk-blog-img{ height: 160px; }
  .sk-forsale-num-digital{ font-size: 54px; }
}
@media screen and (max-width: 768px) {
  .sk-blog-ul{ width: 48%; margin: 1%; }
  .sk-index-news-box .sk-blog-ul:nth-child(2){ display: none; }
  
  .sk-index-news{ margin-top: 30px; }
  .sk-index-news-title{ font-size: 32px; margin-bottom: 5px; }
  .sk-index-comtent-pic,.sk-index-comtent-info{ width: 100%; }
  .sk-index-comtent-info{ padding: 25px 15px; }
  .sk-suppliers{ margin-bottom: 36px; }
  .sk-suppliers .sk-main{ padding: 28px 0; }
  .sk-locations-img{ padding: 10px; }
  .sk-hesitate .sk-main{ flex-direction: column; }
  .sk-hesitate-info{ padding: 20px; }
  .sk-hesitate-info h3{ font-size: 20px; }
  .sk-hesitate-info a{ padding: 8px 15px; }
  .sk-hesitate-img{ width: 100%; }
  .sk-index-banner-li .sk-index-banner-main{ padding-top: 65px; }
  .sk-index-banner-li .sk-index-banner-title{ font-size: 24px; font-weight: normal; }
  .sk-index-banner-page{ top: unset; justify-content: center; bottom: 5px; }
  .sk-index-banner-page .sk-index-banner-point{ width: 12px; height: 12px; }
  .sk-footer{ padding: 20px 12px; flex-direction: column; }
  .sk-footer-copy{ padding: 15px 0; text-align: center; }
  .sk-footer-nav a{ margin: 0 15px 10px 0; line-height: 25px; }

  .sk-aboutpage-content{ padding: 10px; }
  .sk-theme{ flex-direction: column; }
  .sk-theme-info{ padding: 20px 15px; width: 100%; }
  .sk-theme-pic{ width: 100%; }
  .sk-expmenu-box .sk-expmenu-nav a{ font-size: 14px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
  .sk-expmenu-box .sk-expmenu-nav{ height: 50px; line-height: 45px; }
  .sk-about-nav{ margin-top: -50px; }
  .sk-hesitate-info h3, .sk-price-ban .sk-price-title{ font-size: 24px; }
  .sk-price-ban{ padding: 200px 0 60px; }
  .sk-blog-content-title{ font-size: 20px; }
  .sk-blog-content-left{ padding: 12px; }
  .sk-blog-content-right .sk-blog-ul{ width: 100%; }
  .sk-blog-content-right .sk-blog-ul~.sk-blog-ul{ margin-left: 0; }
  .sk-blog-content-box{ padding-top: 15px; margin: 15px 0 20px 0; }
  .sk-blog-content{ padding: 42px 0; }
  
  .sk-information{  margin-top: -30px; }
  .sk-information .sk-main{ flex-direction: column; }
  .sk-forsale-num-digital{ font-size: 42px;  }
  .sk-forsale-num-box{ padding: 2em 1em; }
  .sk-forsale-field-box .sk-forsale-field-span{ display: none; }
  .sk-witness-list-box{ margin-bottom: 20px; }
  .sk-witness-list-box .sk-customer-content{ width: 48%; margin: 0 1% 20px; }
  .sk-index-news .sk-witness-list-box .sk-customer-content:last-child{ display: none; }
  .sk-witness-list-box .sk-customer-content-title{ font-size: 14px; height: 40px; }
}

@media screen and (max-width: 640px) {
  .sk-blog-ul .sk-blog-img{ height: 130px; }
  .sk-index-banner-pc{ display: none; }
  .sk-index-banner-mobile{ display: block; }
  .sk-index-banner-li .sk-index-banner-main{ padding-top: 70px; }
  .sk-index-banner-li .sk-index-banner-title{ font-size: 30px; font-weight: normal; }
  .sk-forsale-field{ flex-direction: column; }
  .sk-forsale-num{ flex-wrap: wrap; }
  .sk-forsale-num-box{ width: 50%; flex: auto; border-left: 1px solid #f6f6f6; border-top: 1px solid #f6f6f6; }
  .sk-forsale-field-pc{ display: none; }
  .sk-forsale-slide{ display: block; }
  .sk-forsale-field-box .sk-forsale-field-span{ display: block; }
}